/* Color Pallet:
	#D0E0AC = pale green
	#C5CCA3 = darker pale green
	#ADB8CC = pale blue
	#C3CFE5 = day hilite for pale blue
	#333366 = dark blue
	
	Old versions of same colors (work well in omniweb):
	#CCF3A5 = pale green
	#B6D993 = darker pale green
	#A7A3CC = pale blue
	#B7B3DC = day hilite for pale blue
	#333366 = dark blue
	
*/

body
{
	background-color: #D0E0AC; /* pale green */
}

/* =========== Fixed Page Elements ============ */
/* The green banner at the left of the page with cap and 'a few propellerheads' */
#greenBanner
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 80px;
	height: 470px;
	padding: 0px;
	margin: 0px;
	
	background-color: #C5CCA3; /* darker pale green...for reference */
	layer-background-color: #C5CCA3; /* Netscape hack to make color span entire div...not really neccessary, but wanted to remember it */
}

#globalMenu
{
	position: absolute;
	top: 10px;
	left: 440px;
	width: 310px;
	height: 20px;
	line-height: 20px;
	padding: 1px;
	
	text-align: right;
	font-size: 12pt;
	font-family: skia, arial, helvetica, sans-serif;
	color: #333366;
}

#creativeLabel
{
	height: 20px;
	line-height: 20px;
}

#creativeMenu
{
	visibility: hidden;
	visibility: hide;
	z-index: 100;
	
	position: absolute;
	top: 30px;
	left: 390px;
	width: 200px;
	
	background-color: #C5CCA3;
}

#technicalLabel
{
	height: 20px;
	line-height: 20px;
}

#technicalMenu
{
	visibility: hidden;
	visibility: hide;
	z-index: 100;
	
	position: absolute;
	top: 30px;
	left: 350px;
	width: 400px;
	
	background-color: #C5CCA3;
}

#socialLabel
{
	height: 20px;
	line-height: 20px;
}

#socialMenu
{
	visibility: hidden;
	visibility: hide;
	z-index: 100;
	
	position: absolute;
	top: 30px;
	left: 530px;
	width: 215px;
	
	background-color: #C5CCA3;
}

#aboutLabel
{
	height: 20px;
	line-height: 20px;
}

#aboutMenu
{
	visibility: hidden;
	visibility: hide;
	z-index: 100;
	
	position: absolute;
	top: 30px;
	left: 400px;
	width: 350px;
	
	background-color: #C5CCA3;
}

/* Explorer adds the 8px padding to the overall size of the box
	which results in a 660px box.  Omniweb includes padding in
	the overall size, so the area is really only 644px wide. By
	using these dimensions (along with the image and calendar
	styles) we are able to get things to look well balanced in
	explorer and only a little cramped in  omniweb.
*/
#contentArea
{
	position: absolute;
	top: 58px;
	left: 90px;
	width: 644px;
	padding: 8px;
	margin: 0px;
	
	background-color: #FFFFFF;
	
	font-family: helvetica,arial,sans-serif;
	font-size: 10pt;
}

#whiteUnderlay
{
	position: absolute;
	top: 58px;
	left: 90px;
	width:644px;
	height: 500px;
	padding: 8px;
	margin: 0px;
	
	z-index: 0;
	
	background-color: #FFFFFF;
}

#contentAreaExpandable
{
	position: absolute;
	top: 58px;
	left: 90px;
	padding: 8px;
	margin: 0px;
	
	background-color: #FFFFFF;
	
	font-family: helvetica,arial,sans-serif;
	font-size: 10pt;
}

#whiteUnderlayExpandable
{
	position: absolute;
	top: 58px;
	left: 90px;
	height: 500px;
	padding: 8px;
	margin: 0px;
	
	z-index: 0;
	
	background-color: #FFFFFF;
}

#breadcrumb
{
	position: absolute;
	top: 42px;
	left: 98px;
	height: 14px;
	padding: 0px;
	margin: 0px;
	
	font-size: 10pt;
	font-family: skia, arial, helvetica, sans-serif;
	color: 666699;
}

/* General Link Styles */
a.crumb:link {color: #333366;}		/* unvisited */
a.crumb:visited {color: #666699;}	/* visited */
a.crumb:hover { color: #99AB66; }	/* moused over */
a.crumb:active { color: #99AB66; }	/* selected */

a:link { color: #333366;}
a:visited { color: #666699;}
a:hover { color: #99AB66; }
a:active { color: #99AB66; }

/* =============== Variable Page Elements ============== */
.copyright
{
	font-size: 9pt;
	color: #333366; /* dark blue...needs changing if links are going to be bold dark blue */
	font-family:skia,arial,helvetica,sans-serif;
}

.menu
{
	background-color: #C5CCA3;
	height: 20px;
	line-height: 20px;
	padding: 1px;
	
	text-align: center;
	font-size: 12pt;
	font-family: skia, arial, helvetica, sans-serif;
	color: #333366;
	visibility: hidden;
	visibility: hide;
}

/* unvisited & visited */
a.menuItem:link, a.menuItem:visited {
	color: #333366;
	background-color: transparent;
	padding-bottom: 2px;
}

/* moused over & selected*/
a.menuItem:hover, a.menuItem:active {
	active color: #99AB66;
	background-color: transparent;
	padding-bottom: 2px;
}	


/* --------------- General Site Classes ------------ */
.bodyText
{
	font-family: helvetica,arial,sans-serif;
	font-size: 10pt;
}

p {
	font-family: helvetica,arial,sans-serif;
	font-size: 10pt;
}

.pageTitle
{
	font-size: 24pt;
	line-height: 28pt;
	font-family: skia,arial,helvetica,sans-serif;
}

.sectionTitle
{
	font-size: 14pt;
	line-height: 16pt;
	padding-top: 4pt;
	font-family: skia,arial,helvetica,sans-serif;
}

.sectionSmallTitle
{
	font-size: 11pt;
	padding-top: 4pt;
	font-family: skia,arial,helvetica,sans-serif;
	font-weight: bold;
}

.singleColumnArticle
{
	margin-left: 20px;
	margin-right: 20px;
}

.boxForm
{
	background-color: #d0e0ac;
	font-size: 10pt;
	font-family: skia,arial,helvetica,sans-serif;
}

.smallLogin
{
	background-color: #d0e0ac;
	background-image: url(https://secure.propellerheads.com/twirl/images/button_bg.jpg);
	font-size: 9pt;
	font-family: skia,arial,helvetica,sans-serif;
	width: 200px;
}

.smallLogin td
{
	vertical-align: center;
}

.fieldLabel
{
	font-weight: bold;
	padding: 2px;
	text-align: right;
}

.fieldContents
{

}

.note, .warning {
	font-size: 9pt;
	font-family: skia,arial,helvetica,sans-serif;
	font-style: italic;
	margin: 2em;
}

.warning:first-word {
	font-weight: bold;
	color: #cc0000;
}

.warning .attention {
	font-weight: bold;
	color: #cc0000;
}

.linkedImage {
	padding: 4px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 8px;
	margin-bottom: 8px;
	border-width: 1px;
	border-color: #e0e0e0;
	border-style: solid;
}

.clearAll {
	clear: both;
}